
Application: gvSIG desktop - gvSIG bugs #262
Add any object to the layout
02/07/2012 01:01 PM - Jorge Piera

Status: Closed % Done: 100%
Priority: Urgent Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Document layout
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version:2.0.0
Operative System: Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Document: Layout (org.gvsig.app.document.layout.app.mainplugin)
Description

There is a bug adding objects to the map

History
#1 - 02/07/2012 01:07 PM - Jorge Piera
- Status changed from New to Fixed
- % Done changed from 0 to 100
- Add-on name changed from Unknown to Document: Layout (org.gvsig.app.document.layout.app.mainplugin)
- Add-on version set to 2.0.0
- Add-on build set to 2043
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Fixed.

gvsig-desktop:r37873

#2 - 11/07/2012 01:37 PM - Abenchara Socorro
- Status changed from Fixed to Closed

05/06/2024 1/1


